<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>Print</TITLE>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<META http-equiv=Content-Type content="text/html; charset=ks_c_5601-1987">
<META content="MSHTML 6.00.2900.2604" name=GENERATOR>
<STYLE>
	BODY { FONT-SIZE: 9pt; FONT-FAMILY: 굴림 }
	INPUT { FONT-SIZE: 9pt; FONT-FAMILY: 굴림 }
</STYLE>
<script  language="javascript" src="../js/parse_get.js" type="text/JavaScript"></script>
<script  language="javascript" src="../js/parse_cookie.js" type="text/JavaScript"></script>
<script language="javascript">
<!--
htmls  = "<style>";
htmls += "body	{ font-size:9pt; color:black; font-family:굴림; scrollbar-face-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color:#CCCCCC; scrollbar-darkshadow-color:#CCCCCC; scrollbar-track-color:#FFFFFF; scrollbar-arrow-color:#CCCCCC; }";
htmls += "td	{ font-size:9pt; color:black; font-family:굴림;}";
htmls += "A:link, A:active, A:visited	{color: #000000;	text-decoration: none;}";
htmls += "A:hover	{ text-decoration: none; color: #004A80;}";
htmls += ".input	{ font-size:9pt; border:1x solid #4b4b4b; }";
htmls += "img	{ border:0x;}";
htmls += ".title:link { font-size: 9pt; color:black; font-weight:bold; text-decoration: none; }";
htmls += ".title:hover { font-size: 9pt; color:#9E0B0E; font-weight:bold; text-decoration:none; }";
htmls += ".title:visited { font-size: 9pt; color:black; font-weight:bold; text-decoration:none; }";
htmls += ".title:active { font-size: 9pt; color:#9E0B0E; font-weight:bold; text-decoration: none; }";
htmls += ".head:link { font-size: 9pt; color:white; text-decoration: none; }";
htmls += ".head:hover { font-size: 9pt; color:#f5f5f5; text-decoration:none; }";
htmls += ".head:visited { font-size: 9pt; color:white; text-decoration:none; }";
htmls += ".head:active { font-size: 9pt; color:#f5f5f5; text-decoration: none; }";
htmls += ".bbs:link { font-size: 9pt; color:black; font-weight:bold; text-decoration: none; }";
htmls += ".bbs:hover { font-size: 9pt; color:#9E0B0E; font-weight:bold; text-decoration:none; }";
htmls += ".bbs:visited { font-size: 9pt; color:black; font-weight:bold; text-decoration:none; }";
htmls += ".bbs:active { font-size: 9pt; color:#9E0B0E; font-weight:bold; text-decoration: none; }";
htmls += ".link:link { font-size: 8pt; color:white; text-decoration: none; }";
htmls += ".link:hover { font-size: 8pt; color:#f5f5f5; text-decoration:none; }";
htmls += ".link:visited { font-size: 8pt; color:white; text-decoration:none; }";
htmls += ".link:active { font-size: 8pt; color:#f5f5f5; text-decoration: none; }";
htmls += ".order:link { font-size: 8pt; color:595959; text-decoration: none; }";
htmls += ".order:hover { font-size: 8pt; color:004A80; text-decoration:underline; }";
htmls += ".order:visited { font-size: 8pt; color:004A80; text-decoration:underline; }";
htmls += ".order:active { font-size: 8pt; color:004A80; text-decoration: underline; }";
htmls += ".cyber:link { font-size: 9pt; color:595959; text-decoration: none; }";
htmls += ".cyber:hover { font-size: 9pt; color:0076A3; text-decoration:underline; }";
htmls += ".cyber:visited { font-size: 9pt; color:595959; text-decoration:none; }";
htmls += ".cyber:active { font-size: 9pt; color:595959; text-decoration: none; }";
htmls += "</style>";
document.write(htmls);
//-->
</script>
<SCRIPT language="javascript">
<!--
var albumCode = _get["albumCode"][0];
if(opener.printType != "Y") {
	alert('관리자가 프린트 기능을 제한하였습니다.');
	self.close();
}
DataLang18 = "<P>아래에서 인쇄할 부분 선택해 주세요</P>";
DataLang17 = "인쇄하기";
document.title =DataLang17;
var printStart = false;
var LoadImage=0;
function loadImg() {
	LoadImage++;
}

function imgprint(locate) {
	if(printStart == false) {
		if(locate == "all") page = "all";
		else if(locate == "L") page = opener.xxx - 1;
		else page = opener.xxx;
		var htmls = opener.PrintPrc(page,locate);
		
		htmls = htmls.replace(/\.\//ig,"../page/"+albumCode+"/");
		
		if(locate=="R") {
			document.all.printPageR.innerHTML = htmls;
		}
		if(locate=="L") {
			document.all.printPageL.innerHTML = htmls;		
		}
		LoadPrintImage(locate);
		printStart = true;
	}
	else return;
}

function LoadPrintImage(PrintLocate) {
	h = Math.floor(opener.MBookHeight * opener.Magnify); 
	len = Math.floor(h/opener.verCutLen);
	if(h%opener.verCutLen !=0) len++;
	
	if(PrintLocate == "R") divID = "printPageR";
	if(PrintLocate == "L") divID = "printPageL";
	window.status = LoadImage+","+len;
	if(len-LoadImage <= 0) {
		printDiv(divID);
	}
	else {
		window.status = LoadImage+","+len;
		var loos = PrintLocate;
		setTimeout("LoadPrintImage('"+loos+"')",10);
	}
}


var div2print;
function printDiv (id) {
  if (document.all && window.print) {
    div2print = document.all[id];
    window.onbeforeprint = hideDivs;
    window.onafterprint = showDivs;
    window.print();
	opener.LoadImage=0;
	self.close();
  }
  else if (document.layers) {
    div2print = document[id];
    hideDivs();
    window.print();
	opener.LoadImage=0;
	self.close();
  } 
}
function hideDivs () {
  if (document.all) {
    var divs = document.all.tags('DIV');
    for (var d = 0; d < divs.length; d++)
      if (divs[d] != div2print)
        divs[d].style.display = 'none';
  }
  else if (document.layers) {
    for (var l = 0; l < document.layers.length; l++)
      if (document.layers[l] != div2print)
        document.layers[l].visibility = 'hide';

  }
}
function showDivs () {
  var divs = document.all.tags('DIV');
  for (var d = 0; d < divs.length; d++)
    divs[d].style.display = 'block';
}


-->
</SCRIPT>
</HEAD>
<BODY oncontextmenu="return false" leftMargin=0 topMargin=0 scroll=no>
<DIV id=comf style="Z-INDEX: 10; LEFT: 0px; POSITION: absolute; TOP: 0px">
  <TABLE height=180 cellSpacing=0 cellPadding=0 width=479 border=0>
    <TBODY>
      <TR height=88> 
        <TD height="43" valign="top"><A onfocus=blur() href="javascript:close();"><IMG src="../Img/print01.gif" border=0></A></TD>
      </TR>
      <TR align=middle> 
        <TD align=left valign="top" background=../Img/print02.gif style="FONT-SIZE: 9pt">
		  <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr> 
              <td height="40" align="center"><!--Select page to print --><script>document.write(DataLang18)</script></td>
            </tr>
            <tr> 
              <td height="219" align="center">
			  <script language="javascript">
			  <!--
				var  html = null;
				if(opener.PageData[opener.xxx-1][5] == "I" && opener.xxx > 1) {
					var imgPath1 = opener.PageData[opener.xxx-1][6];
					imgPath1 = imgPath1.replace("./","../page/"+albumCode+"/");
					html += "<img src = '"+imgPath1+"' border=0 width=120 height=180 style='cursor:hand;border:1x solid #595959;' onclick=imgprint('L')>";
				}
				if(opener.PageData[opener.xxx][5] == "I" && opener.xxx <= opener.totalNum1) {
					var imgPath2 = opener.PageData[opener.xxx][6];
					imgPath2 = imgPath2.replace("./","../page/"+albumCode+"/");
					html += "<img src = '"+imgPath2+"'    border=0 width=120 height=180 style='cursor:hand;border:1x solid #595959;' onclick=imgprint('R')>";
				}
				html = html.replace("null","");
				document.write(html);
				//-->
			  </script>
			  </td>
            </tr>
          </table>
		</TD>
      </TR>
      <TR height=5> 
        <TD height="11" background="../Img/print02.gif"></TD>
      </TR>
      <TR height=5> 
        <TD valign="bottom"><IMG src="../Img/print03.gif"></TD>
      </TR>
    </TBODY>
  </TABLE>
</DIV>
<!--<div id=printPageL name=printPageL></div><div id=printPageR name=printPageR></div>-->
<SCRIPT language="javascript">
<!--
	htmls = "<div id=printPageL style=\"position:absolute;top:0;left:0;width:595;height:842;visibility:hidden;z-index:1;border:1x solid black;overflow:hidden\"></div>";
	htmls += "<div id=printPageR style=\"position:absolute;top:0;left:0;width:595;height:842;visibility:hidden;z-index:1;border:1x solid yellow;overflow:hidden\"></div>";
	document.write(htmls);
//-->
</SCRIPT>
</BODY>
</HTML>
